Установка:

Для установки sylpheed-i18n в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install sylpheed-i18n
sylpheed-i18n — Данные локали для Sylpheed (поддержка i18n)

Подробная информация о пакете:

Данные локали для Sylpheed (поддержка i18n)

  • Зависимости:

  • sylpheed

    Легкий почтовый клиент с GTK+